18 posts / 0 new / Last post
#1  October 18, 2017 - 9:23am
ghievalenzuela12's picture
Offline
Joined: Oct 2017
Posts: 1
Kudos: 0

I just purchased aTV flash black from firecore. I was able to download it but when I tried installing I always get a message that it quits unexpectedly and the licensed is already expired. Can't somebody help me with this???

  November 6, 2017 - 10:52pm
kid1carus's picture
Offline
Joined: Nov 2017
Posts: 2
Kudos: 0

yes, the exact same thing happens to me as well. emailed and posted about this the other day but have yet to hear anything back! im watching the thread but please let me know if you do or find some other way! thnx

  November 11, 2017 - 3:30am
dekofit3's picture
Offline
Joined: Nov 2017
Posts: 1
Kudos: 0

Same here! When trying to install atv flash black 2.6 on my atv using my mac iOS 10.13.1 it keeps crashing! Sent already 2 messages to firecore support but haven't heard back from them. Very unprofessional!!! If anyone is finding a solution to the problem or a workaround please do share here.
Any feedback is greatly appreciated!

  November 13, 2017 - 12:05am
jmfleetwood's picture
Offline
Joined: May 2011
Posts: 1
Kudos: 0

Ditto. No answer yet. Disappointing.

  dekofit3 wrote:

Same here! When trying to install atv flash black 2.6 on my atv using my mac iOS 10.13.1 it keeps crashing! Sent already 2 messages to firecore support but haven't heard back from them. Very unprofessional!!! If anyone is finding a solution to the problem or a workaround please do share here.
Any feedback is greatly appreciated!

  December 7, 2017 - 3:06pm
miguelhilario's picture
Offline
Joined: Dec 2011
Posts: 1
Kudos: 0

Same problem here... still no solution???

  December 11, 2017 - 8:28am
mf.8602's picture
Offline
Joined: Mar 2012
Posts: 1
Kudos: 0

I do have the same problem. Does it have something to do with mac os version?

  December 19, 2017 - 5:02am
jrb89728's picture
Offline
Joined: Jan 2012
Posts: 22
Kudos: 0

Same here. I received an email that they would look into it.

  December 20, 2017 - 5:37am
raquelleb.4548's picture
Offline
Joined: Aug 2011
Posts: 9
Kudos: 0

Same here. Also sent an e-mail and response that they will look into is. Still waiting....

  December 22, 2017 - 6:51pm
jrb89728's picture
Offline
Joined: Jan 2012
Posts: 22
Kudos: 0

I sent a message stating that ATV Flash Black crashes. Certificate expired. It looks as though this has been on going since October 2017. When will this be corrected? Thanks

  December 26, 2017 - 9:09pm
phil_mccomb's picture
Offline
Joined: Dec 2017
Posts: 2
Kudos: 1

Same thing happens to me! What a waste of $30:00 !!!!!!!!

  December 27, 2017 - 6:44am
jrb89728's picture
Offline
Joined: Jan 2012
Posts: 22
Kudos: 0

Guess they are too busy pushing infuse.

  January 19, 2018 - 3:23pm
james's picture
Staff
Offline
Joined: Jun 2008
Posts: 10,689
Kudos: 574

Sorry for the delay.

We've just released an update which includes support for macOS 10.13, and the latest version can be found under the Downloads tab in your account.

https://firecore.com/user

Thanks for your patience.

Infuse 5.7 with our all-new Plex integration is now available

  January 19, 2018 - 5:57pm
phil_mccomb's picture
Offline
Joined: Dec 2017
Posts: 2
Kudos: 1

Update worked perfectly. Thanks.....

  January 20, 2018 - 11:59am
SpeedPotion's picture
Offline
Joined: Jan 2018
Posts: 2
Kudos: 0

Didn't work for me! Still having the same problem, just bought it about 20 min ago! Please help!

  January 20, 2018 - 12:38pm
jrb89728's picture
Offline
Joined: Jan 2012
Posts: 22
Kudos: 0

I gave it a whirl this morning. It worked for me. Flawless. Now...when will we see a Seas0n Pass for APPLE TV 4 and 4K?

  January 20, 2018 - 12:39pm
jrb89728's picture
Offline
Joined: Jan 2012
Posts: 22
Kudos: 0

Seems like it’s all about INFUSE the past few years. I don’t even use it.

  January 20, 2018 - 1:03pm
SpeedPotion's picture
Offline
Joined: Jan 2018
Posts: 2
Kudos: 0

I'm using Mac OS 10.13.1 and AppleTV 2nd Generation, does it work for anyone else?

  January 20, 2018 - 1:17pm
jrb89728's picture
Offline
Joined: Jan 2012
Posts: 22
Kudos: 0

10.13.2 Is what I am running.